Skip to main content
GET
cURL

Authorizations

Authorization
string
header
required

Basic authentication header of the form Basic <encoded-value>, where <encoded-value> is the base64-encoded string username:password.

Path Parameters

payoutId
string
required

Unique identifier of the payout

Response

Successful response with payout details

payoutId
string
required

Unique identifier of the payout

Example:

"po_g8jKF4kdSdxlYcX2"

payoutStatementUrl
string
required

A special link you can use to download the payout statement file as a CSV. This link is valid for 10 minutes.

amount
integer<int64>
required

Amount in cents (USD)

Example:

30000

status
enum<string>
required

Current status of the payout

Available options:
INITIATED,
SUCCESS,
FAILED
Example:

"SUCCESS"

createdAt
integer
required

Epoch timestamp in milliseconds of when the payout was created

Example:

1727340330123